import request from '@/utils/request';

// 获取列表
export const getList = (params, showType) => request('/org', { params, showType });

// 获取详情
export const getDetail = (id) => request(`/org/${id}`);

// 新增保存
export const saveOrg = (data) => request('/org', { data, method: 'post' });

// 更新信息
export const updateOrg = (id, data) => request(`/org/${id}`, { data, method: 'put' });
